@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   Frontier Child
 Theme URI:    
 Description:  Frontier Child Theme
 Author:       Don Alejandro
 Author URI:   http://spectrumz.com
 Template:     frontier
 Version:      1.0.0
 Text Domain:  frontier-child
*/

/* Theme customization vould be here, but is mostly in frontier.css */
.wp-caption {
    background: #f3f3f3;
	border: 1px solid #ccc;
	padding:2px;
}
.wp-caption img {
    border: none;
	padding: 0;
}
img[class*="align"] {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    height: auto;
    max-width: 100%;
    padding: 2px;
}
img.no-border {
    border: medium none;
    padding: 0;
}
